j'ai installé les
Perl-Set-*
Ça a installé toute une série de Perl mais rien ne fonctionne mieux.
Je ne sais pas comment font les devs pour avoir quelque chose de cohérent.